<HTML> <!-- COMANDOS PARA O CMD ! -->
	<HR />
	
	<HEAD>
		<TITLE> COMANDOS DO CMD </TITLE>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</HEAD>	
	<BODY bgcolor="#00ffff">
		COMANDOS DO CMD <BR />
		<P><B> <h1 id="comando2"> COMANDO PARA O CMD LINUX </B></P>

			<BR /> 

			
		<hr />	
		<h2 id = "PWD"> </h2>
		<img src="./img/CmdPwd.JPG"/>
		
		<i> <br /> PWD: mostrar a pasta em que o usuario se encontra <i/>
		
		<br />
		<h2 id = "CD"> </h2>
		 <br /><img src="./img/CD2.JPG" /> <br/>
		
		<i> <br /> CD : acessar ou mudar para um diretório  <i />
		
		<br />
		
		<h2 id = "RM"> </h2>	
		<br /><img src="./img/RM2.JPG"/> <br />
		
		<i> <br /> RM: comando para remover arquivos, mas usa-lo corretamente. <i/>
		
		<br />
		<h2 id = "RMDIR"> </h2>
		<br /> <img src="./img/RMDIR2.JPG" /> <br />
		
		<i> <br /> RMDIR: comando para remover diretórios vazios.  <i />
		
		<br />
		
		<h2 id = "TOUCH"> </h2>	
		<br /><img src="./img/TOUCH.JPG"/> <br />
		
		<i> <br /> TOUCH: comando para criar arquivo e atualização de data e hora.  <i/>
		
		<br />
		<h2 id = "CLEAR"> </h2>
		<br /> <img src="./img/CLEAR.JPG" /> <br />
		
		<i> <br /> CLEAR: comando para limpar o terminal que está usando.  <i />
		
		<br />
		<h2 id = "LS"> </h2>
		<br /><img src="./img/LS.JPG"/> <br />
		
		<i> <br /> LS: mostrar arquivos que estão na pasta que o usuario se encontra.  <i/>
		
		<br />
		<h2 id = "CP"> </h2>
		<br /> <img src="./img/CP.JPG" /> <br />
		
		<i> <br /> CP: copiar um arquivo ( copiar para colar em algum lugar)  <i />
		
		<br />
		<h2 id = "LN"> </h2>
		<br /><img src="./img/LN.JPG"/> <br />
		
		<i> <br /> LN: comando para criar um link a um arquivo.  <i/>
		
		<br />
		<h2 id = "CAT"> </h2>
		<br /> <img src="./img/CAT.JPG" /> <br />
		
		<i> <br /> CAT: comando para mostrar o que tem dentro de um determinado arquivo.  <i />
		
		<br />
		<h2 id = "HEAD"> </h2>
		<br /><img src="./img/HEAD.JPG"/> <br />
		
		<i> <br /> HEAD: mostrar as primeiras linhas de um arquivo.  <i/>
		
		<br />
		<h2 id = "TAIL"> </h2>
		<br /> <img src="./img/TAIL.JPG" /> <br />
		
		<i> <br /> TAIL: mostra as ultimas linhas do arquivo  <i />
		
		<br />
		<h2 id = "PS"> </h2>
		<br /><img src="./img/PS.JPG"/> <br />
		
		<i> <br /> PS: lista de um pocesso em execução   <i/>
		
		<br />
		<h2 id = "MV"> </h2>
		<br /> <img src="./img/MV.JPG" /> <br />
		
		<i> <br /> MV: comando para mover arquivos. <i />
		
		<br />
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		</P>
		
	
	
	</BODY>
</HTML>